@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,700,800');

/* LOADER */
.preloader{
	position:fixed;
	z-index:80;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:#151511;
	text-align:center;
}
.vertical-centered-box{
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
}
.vertical-centered-box .content{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	font-size: 0;
}
.loader-circle {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 120px;
	height: 120px;
	border-radius: 50%;
	box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1);
	margin-left: -60px;
	margin-top: -60px;
}
.loader-circle img{
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -18px;
	margin-top: -22px;
}
.loader-line-mask {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 60px;
	height: 120px;
	margin-left: -60px;
	margin-top: -60px;
	overflow: hidden;
	-webkit-transform-origin: 60px 60px;
	-moz-transform-origin: 60px 60px;
	-ms-transform-origin: 60px 60px;
	-o-transform-origin: 60px 60px;
	transform-origin: 60px 60px;
	-webkit-mask-image: -webkit-linear-gradient(top, #000000, rgba(0, 0, 0, 0));
	-webkit-animation: rotate 1.2s infinite linear;
	-moz-animation: rotate 1.2s infinite linear;
	-o-animation: rotate 1.2s infinite linear;
	animation: rotate 1.2s infinite linear;
}

@keyframes rotate{
  0% { transform:  rotate(0deg);}
  100% { transform:  rotate(360deg);}
}

@-moz-keyframes rotate{
  0% { -moz-transform:  rotate(0deg);}
  100% { -moz-transform:  rotate(360deg);}
}

@-webkit-keyframes rotate {
  0% { -webkit-transform:  rotate(0deg);}
  100% { -webkit-transform:  rotate(360deg);}
}

@-o-keyframes rotate {
  0% { -o-transform:  rotate(0deg);}
  100% { -o-transform:  rotate(360deg);}
}

@-ms-keyframes rotate {
  0% { -ms-transform:  rotate(0deg);}
  100% { -ms-transform:  rotate(360deg);}
}

.loader-line-mask .loader-line{
	width: 120px;
	height: 120px;
	border-radius: 50%;
	box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.5);
}

/* TIPOGRAFIAS */

h1, h2, h3, h4, h5, h6, h7, button, p, li{
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
}
a{
	text-decoration:underline;
	color:#0013FF;
	outline: 0;
	overflow: hidden;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
}
a:hover{
	color:#0013FF;
	text-decoration:none;
	-webkit-transition: all 0.15s ease-in-out 0s;
	-moz-transition: all 0.15s ease-in-out 0s;
	-o-transition: all 0.15s ease-in-out 0s;
	transition: all 0.15s ease-in-out 0s;
}
p strong{
	font-weight:700;
}
button{
	outline: 0;
}
h1{
	font-size:80px;
	line-height:86px;
	font-weight:800;
	letter-spacing: -0.01em;
	color:#232321;
}
.blog h1{
	font-size:80px;
	line-height:86px;
	font-weight:800;
	letter-spacing: -0.01em;
	color:#232321;
}
h2{
	font-size:46px;
	line-height:52px;
	font-weight:700;
	letter-spacing:-0.01em;
	color:#232321;
}
h3{
	font-size:18px;
	letter-spacing:0.03em;
	line-height:27px;
	font-weight:300;
	color:#232321;
}
h4{
	font-size:16px;
	letter-spacing: 0.03em;
	line-height:25px;
	font-weight:400;
	color:#232321;
}
h5{
	font-size:14px;
	letter-spacing:0.04em;
	line-height:22px;
	font-weight:400;
	color:#232321;
}
h6{
	font-size:12px;
	letter-spacing:0.04em;
	line-height:19px;
	font-weight:300;
	color:#232321;
}
p{
	font-size:16px;
	letter-spacing:0.05em;
	line-height:25px;
	font-weight:300;
	color:#232321;
}
p.cursiva{
	font-size:20px;
	line-height:24px;
	font-weight:bold;
	font-style:italic;
	font-family:"Times New Roman", Times, serif;
}
dl, ol, ul {
    margin: 0;
}
label{
	font-size:12px;
	letter-spacing:0.06em;
	color:#39474F;
	font-family: Helvetica, Arial, sans-serif;
	margin-bottom:0;
}
label span{
	color:#80888C;
}
a[href^="tel"] {
  color: inherit;
  text-decoration: none;
}

main{
	padding-top:85px;
}
body{
	background-color:#e4e6e7;
}
/* menu */
#icon-menu-responsive{
	position:fixed;
	z-index:9;
	padding:0;
	top:65px;
	right:65px;
}
.menu-content{
	display:none;
}
.navbar-toggler-icon{
	background-image: url("assets/img/burguer-menu.svg");
	height: 21px;
	width: 28px;
	display:block;
	background-size: 84px 56px;
}
.navbar-toggler.collapsed .navbar-toggler-icon.green{	
	background-position: -28px 0;
}
.navbar-toggler.collapsed .navbar-toggler-icon.no-fullpage{	
	background-position: -56px 0;
}
.navbar-toggler.collapsed .navbar-toggler-icon.green-responsive{	
	background-position: -28px 0;
}
.navbar-toggler.collapsed .navbar-toggler-icon {
    background-position: 0 0;
}
.navbar-toggler .navbar-toggler-icon {
    background-position: 0 -31px;
}
#menu-responsive{
	position:fixed;
	z-index:8;
	padding:0;
	top:0px;
	left:0;
	width:100%;
	height:100%;
	background-color:#F0F4F6;
	display:none;
	padding:90px 10px;
	text-align:center;
}
#menu-responsive .logo-menu{
	margin-bottom: 59px;
}
#menu-responsive a{
	text-decoration:none;
	font-size: 80px;
	line-height: 102px;
	font-weight: 800;
	letter-spacing: -0.01em;
	color:#1D1D1B;
}
#menu-responsive a:hover{
	color:#0013FF;
}
#menu-responsive .container-buttons{
	margin:90px 0 85px 0;
}

/* MODAL */
.modal-shadow{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
}
.modal-header{
	border-top-left-radius:0;
	border-top-right-radius:0;
}
.modal-footer .arrow{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	border-radius: 50%;
	margin:auto auto;
	position:absolute;
	margin-top:-180px;
	left: 0; 
 	right: 0; 
}
.modal h2{
	font-size:24px;
	line-height:36px;
	font-weight:700;
	letter-spacing:-0.03em;
	color:#95A3A9;
}
.modal p{
	font-size:16px;
	letter-spacing:0;
	line-height:28px;
	font-weight:300;
}
.no-scroll{
	 overflow-y: hidden!important;
}
.modal-lg{
	width:750px;
}
.modal-header {
    padding: 37px 37px 27px 60px;
    border-bottom: none;
	display:block;
}
.title-modal{
	padding-top: 77px;
}
.modal-content {
    border: none;
    border-radius: 0;
}
.modal-overflow{
	overflow-y: auto;
}
.modal-footer {
    border-top: none;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	border-top-left-radius:0;
	border-top-right-radius:0;
	padding: 60px;
}
.modal-body {
    padding: 40px 60px 0 60px;
}
.modal-body h1{
	line-height:90px;
}
.modal-body .dots{
	margin-bottom: 37px;
	margin-top: 32px;
}
.modal-dialog-scrollable .modal-content {
    max-height: calc(100vh - 3.5rem);
	overflow: hidden;
}
.close:focus, .close:hover {
    opacity: .5;
}
.close {
    opacity: 1;
}
.container-property.video{
	display:none;
	max-width:inherit;
	height: auto;
}
.container-property.video .close{
	margin-top: -33px;
	margin-right: -37px;
}
.container-property.video{
	position:relative;
	z-index:20;
}
.video-container {
  background-color: #1D1D1B;
}
.vimeo{
	display:none;
}
/* form modal */
#modalAsk .form-row > .col, .form-row > [class*="col-"] {
    padding-right: 15px;
    padding-left: 15px;
}
#modalAsk .modal-body{
	padding: 40px 50px 0 50px;
}
#modalAsk .modal-body p{
	padding: 0 10px 0 10px;
}
#modalAsk .form-group {
    margin-bottom:2px;
}
#modalAsk form {
    margin-top:53px;
}
#select-query,
#select-parish{
	margin-top: 10px;
}
/* modal Thanks */
#modalThanks .title-modal,
#modalThanks .modal-body{
	text-align: center;
}
#modalThanks .illustration{
	max-width:470px;
	margin-bottom:30px;
	margin-top:10px;
}
#modalThanks .btn.blue{
	margin-top:0px;
}
#modalThanks .modal-footer{
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding: 30px 60px 93px 60px;
}
#modalThanks .modal-header {
    padding: 37px 37px 27px 37px;
    border-bottom: none;
    display: block;
}
#modalThanks h1{
	font-size: 76px;
}
/* BOTONES */
.btn-primary{
	background-color:#0013FF;
	font-size:14px;
	border:0;
	padding: 19px 10px 19px 10px;
	letter-spacing:0.1em;
	font-weight:300;
	border-radius: 3px;
	border:0;
	overflow: hidden;
	width:100%;
	max-width:254px;
	font-weight:400;
}
.btn-primary:hover{
	opacity:0.8;
	background-color:#0013FF;
	-webkit-transition: all 0.15s ease-in-out 0s;
	-moz-transition: all 0.15s ease-in-out 0s;
	-o-transition: all 0.15s ease-in-out 0s;
	transition: all 0.15s ease-in-out 0s;
}

.btn:active,
.btn:active:focus,
.btn:active.focus {
 	box-shadow: inset 0px 3px 5px rgba(0,0,0,0.1);
	outline: none;
	opacity:1;
	background-color: #0013FF!important;
	border-color: #0013FF!important;
}
a:active,
a:active:focus,
a:active.focus {
	outline: none;
}
.btn-outline-primary.focus,
.btn-outline-primary:focus {
    box-shadow: inset 0px 3px 5px rgba(0,0,0,0.1);
	outline: none;
	opacity:1;
}

.btn-outline-secondary{
	color:#0F1AFA;
	border-color:#0F1AFA;
	font-size:14px;
	letter-spacing:0.1em;
	padding:9px 20px;
}
.container-property .btn-outline-secondary{
	margin: 30px auto 0 auto;
	display: block;
}
.btn-outline-secondary.map{
	width:134px;
	margin-top:35px;
}
.btn-outline-secondary.blog{
	color:#1D1D1B;
	border-color:#1D1D1B;
	width:134px;
	text-decoration:none;
}
.btn-outline-secondary.blog:hover{
	color:#FFFFFF;
	border-color:#0F1AFA;
}
.btn-outline-secondary.blog:active{
	background-color:black;
}
.btn-outline-secondary:hover{
	background-color:#0F1AFA;
	border-color:#0F1AFA;
}

.btn-outline-primary{
	color:#FFFFFF;
	border-color:#FFFFFF;
	font-size:14px;
	letter-spacing:0.1em;
	padding:19px 20px;
	width:194px;
}
.btn-outline-primary.black{
	color:#1D1D1B;
	border-color:#1D1D1B;
	margin-left:20px;
	margin-right:20px;
}
.btn-outline-primary:hover{
	background-color:#0F1AFA;
	border-color:#0F1AFA;
	color:#FFFFFF;
}
.btn-outline-primary.black:hover{
	background-color:#0F1AFA;
	border-color:#0F1AFA;
	color:#FFFFFF;
}
.btn-outline-primary.blue{
	color:#0013FF;
	border-color:#0013FF;
	width:100%;
	max-width:294px;
}
.btn-outline-primary.blue:hover{
	background-color:#0013FF;
	border-color:#0013FF;
	color:#ffffff;
}

/* SLIDES */
#section4{
	background-image: url("assets/photos/pink-corner-smoke_4k.jpg");
	background-size: cover;
}
#section0{
	background-image: url("assets/photos/oversley-background-xl.jpg");
	background-size: cover;
}

#slide1,
#slide2,
#slide3,
#slide4{
	background-size: cover;
}
.pattern-carousel{
	width:100%;
	height:100%;
}
.pattern .fp-tableCell,
.carousel .pattern-carousel{
	background: url("assets/img/pattern.png");
}
.fp-tableCell{
	padding:0;
}
.myContent{
	height: 621px;
}
/* CAROUSEL */
.slide .fp-tableCell{
	position: relative;
}
.slide .container{
	position: relative;
	top: 0;
}
.carousel {
    width: 100%;
    height: 100%;
	position: absolute;
	top: 0;
}
.embed-responsive {
    height: 100%;
}
.carousel.carousel-fade .carousel-item {
    display: block;
    opacity: 0;
    transition: opacity ease-out 2s;
	background-position:center center;
}

.carousel.carousel-fade .carousel-item.active {
    opacity: 1 !important;
}
.img-fluid {
    width: auto;
	height:100%;
	max-width: inherit;
}
.carousel-item{
	background-size: cover;
}
/* NAVIGATION */
.open-submenu {
	margin-bottom:120px!important;
	z-index:5;
}

.sube-menu {
	margin-top: -41px!important;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.baja-menu {
	margin-top: 0px!important;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.sub-menu{
	display:none;
	z-index:2222;
	margin-left: -8px;
	margin-top: 30px;
	margin-left: 8.5px;
	margin-top: -177px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
#menu-principal{
	z-index:222;
}
#menu-principal ul li{
	display: block;
	width: 18px;
	height: 18px;
	margin: 18px;
	background: transparent;
	position:relative;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
#menu-principal ul li a {
	display: block;
	z-index: 1;
	width: 100%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	display: block;
}
#menu-principal ul li a.active span {
	height: 15px;
	width: 15px;
	margin: -7.5px 0 0 -7.5px;
	background-color: transparent;
	border: 1px solid #FFFFFF;
}
#menu-principal ul li:hover a span{
	width: 15px;
	height: 15px;
	margin: -8px 0px 0px -8px;
}
#menu-principal ul li:hover a.active span{
	height: 15px;
	width: 15px;
	margin: -8px 0 0 -8px;
	background-color: #ffffff;
}
#menu-principal ul li a span {
	border-radius: 50%;
	position: absolute;
	z-index: 1;
	border: 0;
	background: #FFFFFF;
	left: 50%;
	top: 50%;
	height: 8px;
	width: 8px;
	margin: -4px 0 0 -4px;
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	border-color: #FFFFFF;
}
#menu-principal.background-white ul li a span {
	background: #95A3A9;
	border-color: #95A3A9;
}
#menu-principal.background-white ul li a.active span {
	border-color: #95A3A9;
	background:transparent;
}
#menu-principal.background-white ul li:hover a.active span{
	background: #95A3A9;
}
.sub-menu ul li {
	margin: 11px;
	display: block;
	width: 14px;
	height: 13px;
	margin: 11.5px;
	position: relative;
}
.sub-menu ul li a {
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
}
.sub-menu ul li a.active span {
	height: 11px;
	width: 11px;
	margin: -5.5px 0 0 -5.5px;
	background-color: transparent;
	border: 1px solid #FFFFFF;
}
.sub-menu ul li:hover a.active span {
	height: 11px;
	width: 11px;
	margin: -6px 0 0 -6px;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
}
.sub-menu ul li a span {
	border-radius: 	50%;
	position: absolute;
	z-index: 1;
	height: 4px;
	width: 4px;
	border: 0;
	background: #FFFFFF;
	left: 50%;
	top: 50%;
	margin: -2px 0 0 -2px;
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	border-color: #FFFFFF;
}
.sub-menu ul li:hover a span {
	width: 10px;
	height: 10px;
	margin: -5px 0 0 -5px;
	border-color: #FFFFFF;
}

.fp-slidesNav{
	display:none;
}
#fp-nav{
	display:none!important;
}
.disableOver:hover{
	height: 8px!important;
	width: 8px!important;
}
/* LOGO */
.logo{
	margin-bottom:57px;
}
.section.content .fp-tableCell{
	padding-top:80px;
	padding-bottom:80px;
}
.container.full-height,
.container.full-height .row{
	height:100%;
	max-height:900px;
}
.fp-responsive .container.full-height,
.fp-responsive .container.full-height .row{
	-height: auto;
}
/* modul 1 */
hr.short{
	width:98px;
	margin:40px 0 40px 0;
}
.modul1 h1{
	font-weight:700;
}
.modul1 h1,
.modul1 h5{
	color:#FFFFFF;
}
.modul1 h1{
	margin-bottom:0;
}
.modul1 .share{
	margin:55px 0 10px 0;
}
.modul1 .share .rrss{
	margin-right:17px;
}
.modul1 .flecha{
	margin-bottom:27px;
}
.fp-responsive .modul1 .flecha{
	display:none;
}
.fp-responsive .fp-tableCell{
	height:100%;
	-max-height:900px;
}
.container-property {
	margin: 30px 15px;
}
.fp-responsive hr.short {
    margin: 20px 0 20px 0;
}
.fp-responsive .container-flecha{
	margin-top:60px;
}
/* modul 2 */
.modul2-main-content{
	position: relative;
	z-index:20;
}
.modul2 .visual-container{
	position: absolute;
	right: -60px;
	z-index:10;
	padding-right: 0;
	padding-left: 0;
}
.visual-responsive{
	display:none;
}
.br-responsive{
	display:none;
}
/* modul generic */
.txt-dark{
	color:#39474F;
}
.txt-light{
	color:#95A3A9;
}
.txt-white{
	color:#ffffff;
}
.txt-red{
	color:#E9705A;
}
.inner-container{
	height:auto;
	padding-right: 0;
	padding-left: 0;
}
.modul h2{
	margin-bottom:49px;
}
.modul h3{
	padding-right:35px;
	margin-bottom:63px;
}
.header-modul h5{
	text-transform:uppercase;
	margin-bottom: 30px;
}
.footer-modul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width:100%;
}
.fp-responsive .margin-footer-modul{
	margin-top:60px;
}
.aling-right{
	display: flex;
	width:25%;
}
.modul2 .footer-modul h6,
.modul4 .footer-modul h6{
	width:75%;
	margin-bottom: 0;
}
.no-margin{
	margin-left:-15px;
	margin-right:-15px;
}
.no-padding{
	padding-left:0px;
	padding-right:0px;
}
.footer-modul.no-margin h6 {
    width: 100%;
}
/* modul 3 */
.containerSlider{
	height: 100%;
	padding: 80px 0 80px 0;
}
.rowSlider{
	height: 100%;
}
.containerSlider .logos{
	margin-top:40px;
}
/* modul 5 */
.modul5 h1{
	margin-bottom:37px;
}
.modul5 .share .rrss{
	margin-right:15px;
}
.share .rrss:hover{
	opacity:0.6;
}
.share .rrss:active{
	opacity:1;
}
.modul5 h3 {
    margin-bottom: 53px;
	color:#39474F;
}
.modul5 hr{
	border-color:#80888C;
	width:165px;
	margin-left:0;
	margin-bottom:48px;
}
.modul5 .info-contact{
	margin-top:38px;
}
.modul5 h4{
	color:#39474F;
	line-height:28px;
}
.modul5 .btn-primary{
	max-width:214px;
}
.modul5 .info-contact-responsive{
	display:none;
}
/* slide */
.container.full-height-slide,
.container.full-height-slide .row{
	height:100%;
}
.container-property{
	margin-left: 15px;
	background-color:#ffffff;
	padding:63px 67px 79px 67px;
	max-width:488px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
}
.container-property .icons div{
	text-align:center;
	margin-bottom:63px;
	margin-top:32px;
}
.container-property .icons h5{
	line-height:20px;
	font-weight:300;
}
.container-property .icons .icon{
	margin-bottom:10px;
}
.container-property h2{
	font-weight:300;
	margin-bottom: 45px;
	line-height:58px;
	letter-spacing: 0;
}
.container-property .logo{
	margin-bottom: 42px;
}

/* form */
.form-control{
	background-color:transparent;
}
#select-subject,
#select-query,
#select-parish{
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	color:#39474F;
	border-radius: 4px;
	border: 1px solid #849195;
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 0.03em;
	padding: 16px 14px;
	height: 60px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url(assets/img/dropdown.svg);
	background-repeat: no-repeat;
	background-position: center right;
}
.text-input {
    background-color:transparent;
	border:none;
	border-bottom:1px solid #80888C;
	border-radius: 0;
	margin-bottom:32px;
	padding:8px 10px 8px 0;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	color:#39474F;
	font-weight: 300;
	letter-spacing: 0.03em;
}

.textarea-input{
	border:1px solid #80888C;
	height:171px;
	margin-bottom: 60px;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	letter-spacing: 0.03em;
	color:#39474F;
	font-weight: 300;
	margin-top:22px;
}

/* a subtle focus style for keyboard-input elements */
.text-input:focus,
.textarea-input:focus {
	-webkit-transition: color .08s ease-in,-webkit-box-shadow .08s ease-in;
	transition: color .08s ease-in,-webkit-box-shadow .08s ease-in;
	-o-transition: box-shadow .08s ease-in,color .08s ease-in;
	transition: box-shadow .08s ease-in,color .08s ease-in;
	transition: box-shadow .08s ease-in,color .08s ease-in,-webkit-box-shadow .08s ease-in;
	border: 0;
	background: transparent;
	-webkit-box-shadow: 0 0 0 1px rgba(255,255,255,.1),0 2px 5px 0 rgba(255,255,255,.05),0 1px 1px 0 rgba(0,0,0,.05);
	box-shadow: 0 0 0 1px rgba(255,255,255,.1),0 2px 5px 0 rgba(255,255,255,.05),0 1px 1px 0 rgba(0,0,0,.05);
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.text-input:focus {
	border-bottom: 1px solid #0013FF;
}

.textarea-input:focus {
	border: 1px solid #0013FF;
}
textarea,
input,
select {
  overflow: none;
  -webkit-overflow-scrolling: touch;
}
textarea {
  resize: none;
}

/* no outline for non-keyboard-inputs elements */
button:focus,
select:focus {
  outline: none;
}

body.user-is-tabbing *:focus {
  outline: 3px solid red !important; /* for non-webkit browsers */
  outline: 3px auto -webkit-focus-ring-color !important;
}

body.user-is-tabbing .text-input:focus,
body.user-is-tabbing .textarea-input:focus {
	outline: none!important;
}

/* blog */
.blog h1{
	margin-bottom:28px;
}
.blog .header{
	margin-bottom:114px;
}
.content-subscribe{
	margin-top:32px;
}
.btn.subscribe{
	width: 100%;
	max-width: 194px;
}
.avatar{
	margin-bottom:19px;
}
.info-avatar h5{
	margin-bottom:0;
}
.card {
    border: none;
    border-radius: 0;
	padding:33px 60px 61px 60px;
	-webkit-box-shadow: 3px 3px 0px 0px rgba(215,215,215,1);
	-moz-box-shadow: 3px 3px 0px 0px rgba(215,215,215,1);
	box-shadow: 3px 3px 0px 0px rgba(215,215,215,1);
	margin-bottom:83px;
}
.card .date{
	margin-bottom:40px;
}
.card .card-title{
	margin-bottom:34px;
}
.card .photo{
	margin-top: 33px;
}
.card .card-footer{
	text-align:center;
	background-color:transparent;
	margin:auto auto;
	margin-top:32px;
	border:none;
}
.card .card-footer .share{
	padding-top:14px;
	padding-bottom:46px;
}
.card .card-footer .share img{
	margin-left:9px;
	margin-right:9px;
}
.card .card-footer .btn{
	margin-top:31px;
}
.card .txtshare{
	color:#404850;
}
/* legal */
.legal hr{
	border-top: 1px solid #1D1D1B;
	margin:37px 0 36px 0;
	width:68px;
}
.legal h6{
	margin-bottom:32px;
}
.legal h6 strong{
	font-weight:700;
}
.legal .header{
	margin-bottom:67px;
}
.legal .card{
	margin-bottom:67px;
	padding: 7px 76px 150px 76px;
}
.legal .card h2{
	margin-bottom: 32px;
	margin-top: 65px;
}
.legal .card h3{
	margin-bottom: 36px;
	margin-top: 58px;
	font-weight:700;
	font-size: 24px;
	line-height: 36px;
	letter-spacing:0;
}
.legal .card p{
	margin-bottom: 28px;
	line-height: 28px;
}
.legal a{
	text-decoration:none;
}
.legal a:hover{
	text-decoration:underline;
}
/* 404 */
.error h1{
	margin-bottom:40px;
}
.error h2{
	margin-bottom:41px;
	line-height:58px;
}
.error h3{
	margin-bottom:30px;
}
.error .btn{
	margin-top:27px;
}
.error .illustration{
	margin-top:100px;
}
/* form */
.subscribe-blog{
	background-color:transparent;
	border:none;
	border-bottom:1px solid #82898D;
	border-radius: 0;
	margin-bottom:50px;
}
form.subscribe{
	margin-top:44px;
}

/* footer */
.footer{
	padding-top:89px;
	padding-bottom:42px;
}
.footer h2{
	line-height:58px;
	margin-bottom:49px;
	font-weight:800;
}
.footer h2 a{
	color: #232321;
	text-decoration:none;
}
.footer h2 a:hover{
	color: #0013FF;
}
.footer h4{
	margin-top:5px;
}
.footer .share{
	padding-left:15px;
	padding-right:15px;
	margin-top:34px;
}
.footer .share .rrss{
	margin-right:16px;
	margin-top: 3px;
}
.footer .logo-footer{
	margin-left:auto;
	display:block;
}
.footer .logo-footer-responsive{
	display:none;
	margin-bottom:38px;
}
.footer h6{
	color:#636466;
}
.footer a.legal{
	color: #636466;
	text-decoration:none;
	margin-left:20px;
}
.footer a:hover.legal{
	text-decoration:underline;
}
.footer .container-legal{
	margin-top:83px;
}
.container-menus{
	padding-right:65px;
}

/* safari hack */
body:not(*:root) .modal-footer .arrow { margin-top: -80px; }

/* Extra large devices (large desktops, 1200px and up) */
@media (max-width: 1490px) { 

.container{
	max-width: 1170px;
}
}
@media (max-width: 1350px) { 
h1 {
    font-size: 73px;
    line-height: 80px;
}
h2 {
    font-size: 42px;
    line-height: 49px;
}
.container-property h2 {
    line-height: 53px;
}
.container-menus{
	padding-right:15px;
}
.container{
	max-width: 1120px;
}
.footer h2 {
    line-height: 53px;
}
}
@media (max-width: 1240px) { 
.container.modul,
.slide .container,
footer .container{
	padding-right: 60px;
	padding-left: 60px;
}
.container{
	max-width: inherit;
}
.modul2 .visual-container {
    right: -45px;
}
.legal .container,
.error .container,
.blog .container {
    padding-right: 60px;
    padding-left: 60px;
}
.containerSlider .container{
	padding: 0;
}
}
@media (max-width: 1140px) { 
.blog .header{
	margin-bottom: 74px;
}
.container.full-height, .container.full-height .row {
    max-height: inherit;
}
.section.slides{
	min-height: inherit;
}
}
@media (max-width: 1040px) { 
.footer .copyright{
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
	margin-top: 15px;
}
.footer .legal{
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
	text-align: inherit !important;
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
	margin-top: 50px;	
}
.footer a.legal {
    margin-right: 20px;
    margin-left: 0;
}
.modul3 .br-responsive{
	display:block;
}
.modul h2 {
    font-size: 36px;
    line-height: 45px;
}
.info-avatar-text,
.avatar{
	float:left;
}
.avatar{
	margin-right:30px;
}
.info-avatar-text{
	margin-top:10px;
}
.info-avatar{
	margin-bottom:30px;
}
.blog .header {
    margin-bottom: 60px;
}
}
@media (max-width: 991px) { 
.modul5 .no-responsive{
	display:none;
}
.modul5 .info-contact-responsive{
	display:block;
}
.form-container{
	margin-bottom:30px;
}
#modalAsk .col-sm-12{
	-webkit-box-flex: 0;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}
#modalAsk .col-sm-6{
	-webkit-box-flex: 0;
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
}
}
/* Medium devices (tablets, 768px and up) */
@media (max-width: 834px) { 
.modul h2 {
    font-size: 30px;
    line-height: 40px;
	margin-bottom: 39px;
}
h3 {
    font-size: 16px;
    line-height: 28px;
}
.logo-tewke{
	width:63px;
	height:auto;
}
.section.content {
    min-height: 885px;
}
.visual-container{
	display:none;
}
.visual-responsive{
	display:block;
	margin:auto auto;
	max-width:310px;
	margin-bottom:30px;
	margin-top:30px;
}
.modul2 .col-7,
.modul3 .col-8,
.modul4 .col-8 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.modul2 .footer-modul h6 {
    width: 100%;
}
.header-modul h5 {
	margin-bottom:40px;
}
.modul h3 {
    margin-bottom: 53px;
}
.footer-modul{
	margin-top:60px;
}

.modul2 .footer-modul h6,
.modul4 .footer-modul h6{
	width:100%;
	text-align:center;
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
}
.modul3 .footer-modul .col-4,
.modul4 .footer-modul .col-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
	text-align:center;
}
.modul3 .footer-modul .col-4 h6{
	margin-bottom:0;
}
.modul3 .footer-modul .col-4.slash::before {
    content: "—";
	font-size: 12px;
	line-height: 19px;
	font-weight: 300;
	color: #FFFFFF;
}
.footer-modul .ml-auto{
	margin-right: auto;
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
	margin-bottom:30px;
}
.aling-right {
    width: 100%;
}
.modul2 .br-responsive,
.modul4 .br-responsive{
	display:block;
}
.modul3 .br-responsive {
    display: none;
}
.modul3 .logos .col-8 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.modul3 .logos .col-8,
.modul3 .logos .col-4 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
	text-align:center;
}
.modul3 .logos .col-8 img{
	margin-bottom:60px;
	max-width:294px;
	height:auto;
	width:100%;
}
.modul3 .footer-modul {
    margin-top: 30px;
}
.header-modul h5 {
    font-size: 12px;
	letter-spacing: 0.01em;
}
.modul h3 {
    padding-right: 0;
}
.section.content {
	min-height: auto;
}
.modul4 .footer-modul {
    margin-top: 90px;
}
.modul4 .footer-modul h6 {
    margin-bottom: 0;
}
.container-flecha{
	margin-top:60px;
}
.fp-responsive .modul3 .margin-footer-modul {
    margin-top: 0;
}
}
@media (max-width: 767px) { 
.form-container{
	margin-bottom: 76px;
}
#menu-responsive {
    padding: 80px 10px;
}
#menu-responsive .logo-menu {
    margin-bottom: 39px;
}
#menu-responsive a {
    font-size: 50px;
    line-height: 60px;
}
#menu-responsive .container-buttons {
    margin: 46px 0 42px 0;
}
#menu-responsive .container-buttons .btn{
    margin: 10px 20px 10px 20px;
}
#menu-responsive h5 strong{
	display:block;
}
#menu-responsive h5 span{
	display:none;
}
#menu-responsive h5{
	font-size:12px;
	line-height:20px;
}
#icon-menu-responsive {
    top: 30px;
    right: 22px;
}
#menu-responsive .container-buttons .btn {
    margin: 10px;
}
}
@media (max-width: 610px) { 
.footer .follow-txt{
	display:none;
}
.footer .share {
    margin-top: 0;
}
.footer .logo-footer{
	display:none;
}
.footer .logo-footer-responsive{
	display:block;
}
.footer h4 {
	display:none;
}
.footer .share {
    margin-top: 0;
}
.footer .rss-footer{
	display:none;
}
.footer h2 {
    margin-bottom: 39px;
}
.section.content .fp-tableCell {
    padding-top: 57px;
    padding-bottom: 67px;
}
.fp-responsive .container.modul, .fp-responsive .slides .container, .fp-responsive footer .container {
    padding-right: 30px;
    padding-left: 30px;
}
.container-property {
    padding: 56px 30px 42px 30px;
}
.container-property h2 {
	font-size: 30px;
    line-height: 38px;
}
.container-property .icons{
	display:none;
}
.container-property p{
	margin-bottom:50px;
}
.slide .container {
    padding-right: 30px;
    padding-left: 30px;
}
.embed-responsive {
    height: 400px;
}
h1 {
    font-size: 50px;
    line-height: 56px;
}
.container-property {
    max-width: inherit;
	margin-top: 280px;
	margin-bottom:30px;
}
.legal .container,
.error .container,
.blog .container {
    padding-right: 30px;
    padding-left: 30px;
}
.error h1 {
    font-size: 80px;
}
.blog h1{
	font-size: 50px;
	line-height: 56px;
}
.container-property.video .close {
    margin-top: -26px;
    margin-right: 0px;
}
}

@media (max-width: 576px) { 
.modal-lg {
    width: auto;
}
.modal-header {
    padding: 23px 20px 27px 30px;
}
#modalAsk .modal-body {
    padding: 40px 20px 0 20px;
}
.modal-body {
    padding: 30px 30px 0 30px;
}
.modal-body .dots{
	margin-bottom: 34px;
	margin-top: 26px;
}
.modal-footer {
    padding: 40px 30px 40px 30px;
}
.modal-footer .arrow {
    margin-top: -140px;
}
.modal h2 {
    font-size: 18px;
    line-height: 28px;
	letter-spacing: 0;
}
.modal p {
    font-size: 14px;
    line-height: 24px;
	letter-spacing: 0.03em;
}
.modal-dialog {
    margin:20px;
}
#menu-responsive .logo-menu {
	display:none;
}
#menu-responsive .container-buttons .btn {
    padding: 9px 20px;
}
#menu-responsive {
    padding: 60px 10px;
}
#menu-responsive .container-buttons {
    margin: 36px 0 32px 0;
}
}
/* MOVILES */
@media (max-width: 375px) { 

}
